Subject: WWII-L Digest - 31 Aug 1994 to 1 Sep 1994

From: Automatic digest processor <[email-masked]>
Date: Fri, 2 Sep 1994 00:00:27 -0400

There are 50 messages totalling 2113 lines in this issue.

Topics of the day:

  1. US MARINE PUBS
  2. HOMEFRONT- Japanese
  3. WWII Torpedo Destruction Figures
  4. GEN: RESISTANCE IN NORWAY
  5. INF: USN Chronology 09-01-94
  6. HMS Kelly
  7. [Weap] Montana class BBs (2)
  8. Bob Stevens
  9. U.S. "war plans" for the Pacific (5)
 10. FW: GEN: MAINLY ABOUT THE
 11. WEAP: Montana Class (was German "H-Class" battleships) (3)
 12. ADMIN: Introduction to WWII-L
 13. AF News
 14. 50TH: SOVIET TROOPS WITHDRAW FROM EAST GERMANY (6)
 15. INF: 50 Years Ago - 02-SEP-1944
 16. MISCREW on WWII-L????
 17. German Invasion of Norway (2)
 18. Newborn Airborne! (4)
 19. Could the Luftwaffe have bombed the U.S.?
 20. ADMIN: Going on autopilot (2)
 21. MEDIA:B-24 in OZ Part 1
 22. U.S. "war plans" for
 23. MEDIA:B-24 in OZ
 24. MEDIA:Smithsonian Exhibit
 25. MEDIA:Tibbetts at Smithsonian
 26. MEDIA:NaziWorld
 27. MEDIA:Bridge Too Far
 28. Kentucky air show ?
 29. Addr: Von Choltitz
 30. MEDIA: Smithsonian Exhibit
 31. WEAP: Enola Gay
 32. WEAP: Concrete ships
 33. REF: Hemingway articles?

----------------------------------------------------------------------

Date:    Wed, 31 Aug 1994 23:37:05 EDT
From:    John Sloan <[email-masked]>
Subject: Re: US MARINE PUBS

Thanks to Ben Frank for providing info on the Marine commemoration series I
am missing as well as those coming out next. Will be looking for them. The
military history books sound great also. After posting the list earlier I had
to reread a couple of them - killed the whole afternoon, or most of it,
rereading the incredible story of Tarawa. Very engrosing writing.
best wishes

john sloan

------------------------------

Date:    Thu, 1 Sep 1994 04:02:00 UTC
From:    "Edward S. Miller" <[email-masked]>
Subject: Re: HOMEFRONT- Japanese

  In contrast to the West Coast, Japanese residents of Hawaii were never
interned during the war even though they constituted a much higher fraction
of the population of a place more vulnerable to enemy action. Hawaii was
virtually under control of the US military which behaved more sensibly than
mainland politicians. Many Japanese were engaged in agriculture.  Had they
been interned, imports of food into the islands would have placed a heavy
burden on shipping.  There was never a serious threat of a fifth column in
Hawaii.
  Edward Miller   [email-masked]

------------------------------

Date:    Thu, 1 Sep 1994 00:59:30 -0400
From:    [email-masked]
Subject: Re: WWII Torpedo Destruction Figures

For a book I'm completing on WWII, I'm trying to find figures for destruction on
the seas.  I'm particularly interested in sinkings attributed to torpedoes.

Can anyone out there help, either with specific statistics or with sources?  (I
can't believe that I haven't such figures in my reference books; maybe I'm not
looking at the right index item.)

============================================================
Robert Gannon
<<<<<<<<<<<<<<<

Three books might be useful to you, although they may be weak on summary
information:

Jurgen Rohwer,  _Axis Submarine Successes 1939-1945_ (US Naval Institute)

John D. Alden, _U.S. Submarine Attacks during WOrld War II (US Naval
Institute)

_British Vessels Lost at Sea - 1939-45_ [Reprint of the original official
publications _Ships of the Royal Navy: Statement of Losses during the Second
World War_ and _British Merchant Vessels Lost or Damaged by Enemy Action
during the Second World War]   (Patrick Stephens)

With the expception of the last title, these don't touch on torpedos launched
from aircraft or surface ships.

John Meierhoffer

------------------------------

Date:    Thu, 1 Sep 1994 13:26:42 +0200
From:    JOHN AUSLAND <[email-masked]>
Subject: GEN: RESISTANCE IN NORWAY

FOR SIDNEY ALLINSON

While I am familiar with TWO EGGS ON MY PLATE, I have not read it.  Most of what
little I know about the Norwegian resistance comes from talking with the people
involved.  My reading about the war in Norway has been directed more toward what
happened after the Germans attacked on April 9, 1940, a very dramatic story.

Regards, John Ausland/Oslo Norway

------------------------------

Date:    Thu, 1 Sep 1994 01:34:50 PDT
From:    "Keller, Theron P." <[email-masked]>
Subject: INF: USN Chronology 09-01-94

UNITED STATES NAVY CHRONOLOGY
from:
//byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt

1944
09/01 Fri. Submarine NARWHAL (SS-167) lands men and supplies  on
           east coast of Luzon, P. I.
           United States Naval Operating Base, Saipan, Marianas
           Islands, is established.
            United States naval vessel sunk:
             Motor minesweeper YMS-21, by mine, Southern France
              area,
              43 d. 06'N., 05 d. 54'E.

Theron P. Keller
Logicon, Inc.
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Thu, 1 Sep 1994 16:08:10 +1523847
From:    Kevin Noonan <[email-masked]>
Subject: HMS Kelly

Folks

A recent repeat of the excellent movie "In which we serve" (Noel Coward
and David McLean 1942) which was loosely based on Mountbatten's destroyer
HMS Kelly sunk off Crete makes me ask this ...

What was the origin of the name Kelly?

Thanks

Kevin Noonan
[email-masked]

The rich will do anything for the poor but get off their backs

------------------------------

Date:    Thu, 1 Sep 1994 07:20:47 EDT
From:    Alan Wild <[email-masked]>
Subject: Re: [Weap] Montana class BBs

On Wed, 31 Aug 1994 14:25:49 PDT Keller, Theron P. said:

>Again from Dulin and Garzke, three paragraphs of interest:
>
>5-inch/54 caliber.  The 5-inch/54 caliber gun, of the type projected for the
>Montana class, first entered service in April of 1945 on the Midway-class
>aircraft carriers.  It represented a considerable improvement in performance
>over earlier U.S. Navy antiaircraft guns, having a much heavier shell with an
>improved charge, as well as substantially increased range. Unquestionably, the
>battery of such guns projected for the Montana would have been markedly
>superior
>in effectiveness to the 5-inch/38 caliber batteries given earlier battleships.

I suspect the rate of fire for the earlier guns were crew dependent. My father
was a gunner on a 5/54 on the carrier Roosevelt, which was commissioned
sometime in Spring of 45' (approx). One comment my father made was that the
turrets had spring loaded mechanisims, which was poor on safety. One
seaman got crushed against a bulkhead when a crew snapped their gun
to it's locked-down position, parallel with the boat... and he almost
stepped on his d__k one day they were docked next to some flagship and
he had a tough time locking the charging lever back; as I recall
he said the spring was strangely tight (something must've been jamned in
there). So he just let the hammer fly,... and put a round into the water
between the two boats. <BOOM-Splash!-oops> He said they practiced with drone
(rc) kamikazi. One got very close before they finally got it. Ahem...
He said they raided all the spam from the lifeboats,... (I was more serious
during peace-time!) But I had to get that spam story in there. -Al

Alan G. Wild
Admin. Computing
University of Rhode Island
Kingston, R.I.  02881

------------------------------

Date:    Thu, 1 Sep 1994 13:42:15 CET
From:    "LTC Donnell, Doug" <[email-masked]>
Subject: Bob Stevens

As there were a few postings on the list a while back about Bob Stevens, I
thought I'd pass along the following from the Aug 94 Air Force Magazine:

Obituaries -

Bob Stevens -- artist, aviator, and creator of the "There I Was. . ." cartoon
feature of Air Force Magazine for thirty years -- died June 18 in Fallbrook,
Calif., after a prolonged battle with cancer.  He was seventy-one.

Born in Sioux City, Iowa, in March 1923, Mr Stevens had a love affair with
aviation that began early in his life.  he was commissioned in the Army
Air Forces in 1943 and saw combat in the Pacific theater, flying every
piston-driven American fighter except the P-39.

When the war was over, Mr. Stevens became a pilot of civilian charter
aircraft but rejoined the Air Force in 1948.  he retired from active duty
in 1964 as a lieutenant colonel.

Mr Stevens had begun cartooning while in college, and it bacame a lifelong
interes.  The first "There I Was. . ." to be published in Air Force Maga-
zine appeared in the January 1964 issue.  It became a regular feature, holding
down the last page of the magazine for exacly thirty years.  The final offering
appeared in the December 1993 issue, when Mr Stevens was forced to retire
because of poor health.

Mr Stevens also created editorial cartoons for several newspapers.  he was
nominated three times for the Pulitzer Prize in editorial cartooning and
was awarded five Freedom Foundation medals and four Lincoln Day Awards.  He
was also the author of ten books, seven of them on aviation.

Mr Stevens is survived by his wife Barbara, a daughter, a brother, and a
grandson.

[As always, I take full credit for the typos. . . Doug Donnell]

------------------------------

Date:    Thu, 1 Sep 1994 08:18:20 EDT
From:    Ken Koester <[email-masked]>
Subject: Re: U.S. "war plans" for the Pacific

On Tue, 30 Aug 1994 21:46:05 -0500 Louis R. Coatney said:
>Contingency plans in reaction to being attacked are not
>  culpable.
>
>Planning an unprovoked attack on Japan would be.

Lou, I suspect those in Japan arguing about this are not arguing that the
US planned an unprovoked attack, but that the US was not the unwary
victim its outrage claimed after Pearl.  Nonsense, of course, but there
it is.

ken koester
[email-masked]

------------------------------

Date:    Thu, 1 Sep 1994 08:21:37 EDT
From:    Ken Koester <[email-masked]>
Subject: Re: FW: GEN: MAINLY ABOUT THE

On Tue, 30 Aug 1994 22:21:55 PDT Jim Brady said:
>What was the official number of those who were interned? I have also heard some
>were not released until 1946. Does anybody know if that is true?

Approximately 140,000.  The Supremes, in a move that surprised everyone,
decided sometime in '43 that most of the internees could leave the camps at
any time; many did, or tried to; a substantial minority did not.  I read
about this earlier this spring.  The story is very convoluted, but basically
there were some who were so bitter about the whole mess they wanted to
renounce their citizenship.  Some of these latter, again in a long story
made short, may not have been released until '46--I don't remember all the
details.

ken koester
[email-masked]

------------------------------

Date:    Thu, 1 Sep 1994 06:14:59 -0700
From:    Ed Kettler <[email-masked]>
Subject: Re: [Weap] Montana class BBs

There were a couple of classes of 5" guns used by the US in WW2:

5"/25:  Primarily AA on cruisers and BBs.  Fired a fixed round (shell and
casing combined).  High rate of fire, moderate velocity.

5"/51:  Originally a "anti-destroyer" weapon, low angle fire.  Sometimes
used in casemate mounts or shielded mounts.  GEnerally considered obsolete.

5"/38:  Dual purpose (AA and surface), a compromise between high rates of
fire and ship-stopping power.  Semi-fixed ammo.

Ed Kettler                                       [email-masked]

------------------------------

Date:    Thu, 1 Sep 1994 09:29:19 -0400
From:    David Rising <[email-masked]>
Subject: Re: U.S. "war plans" for the Pacific

Ken wrote:
> Lou, I suspect those in Japan arguing about this are not arguing that the
> US planned an unprovoked attack, but that the US was not the unwary
> victim its outrage claimed after Pearl.  Nonsense, of course, but there
> it is.

Ken, are you saying that it is nonsense that the U.S. did not have any
contingency plans for invading Japan, or that it is nonsense to think
that they did? When I studied American foreign policy in school (yes,
only one, one year course, so I'm not exactly an expert) it seemed pretty
clear that the U.S. had contingency plans for the invasion of or armed
intervnetion against _many_ different countries, including Canada. This
is one of the resons why it is argued that the Nuremberg trials were such
a clear case of the victors trying the vanquished. The Nazi war
criminals were charged with _Common Plan_ among other things. _Common
Plan_ was having the plans for the invasion of another country on the
books in peacetime. While the Germans were sentenced to long years in
jail for this, most, if not all, of the Allies were guilty of the same
thing.
David Rising

------------------------------

Date:    Thu, 1 Sep 1994 09:48:14 EDT
From:    Ken Koester <[email-masked]>
Subject: Re: U.S. "war plans" for the Pacific

On Thu, 1 Sep 1994 09:29:19 -0400 David Rising said:
>Ken wrote:
>> Lou, I suspect those in Japan arguing about this are not arguing that the
>> US planned an unprovoked attack, but that the US was not the unwary
>> victim its outrage claimed after Pearl.  Nonsense, of course, but there
>> it is.
>
>Ken, are you saying that it is nonsense that the U.S. did not have any
>contingency plans for invading Japan, or that it is nonsense to think
>that they did?

No, no--it's nonsense to conclude that having contingency plans means that
the victim was warned & that you were justified in raising a lot of hell
one nice Sunday morning many years ago.  (Of course, the victim *should*
have been warned by 12/41, but that is a different story. . . and it *still*
wouldn't justify PH, in my book.)

ken koester
[email-masked]

------------------------------

Date:    Thu, 1 Sep 1994 08:50:30 EST
From:    [email-masked]
Subject: Re: WEAP: Montana Class (was German "H-Class" battleships)

Many thanks to those of you who noted that shore bombardments not
only could be effective but often were very effective.  I never
doubted either the gunnery capabilities of the BBs or the intentions
of those who ordered them and am glad to hear that they did indeed
save lives.
Truth be told, I am always glad to here anything good about a
battleship, it was always so depressing to get to those final chapters
and be informed that 'the day of the battleship was over and the
aircraft carrier was the new capitol ship.'  Not in my dreams or my
heart, and I even like aircraft carriers :)
*****************************************************
(Roger) Brad Coon             The right to defend
[email-masked]          one's self and one's
[email-masked]    family against harm and
                              injustice is the most
                              basic civil right.

Proud to be a member of America's largest civil rights
group, the National Rifle Association.
******************************************************

------------------------------

Date:    Thu, 1 Sep 1994 09:18:34 CDT
From:    Robert Hohlt <[email-masked]>
Subject: Re: WEAP: Montana Class (was German "H-Class" battleships)

>Date: Thu, 1 Sep 94 07:55:20 CDT
>From: sberher (Steve Berher)
>To: rhohlt
>Subject: miscom

>hey need you to unedit MISCOM from sccs.    move your current copy of
>MISCOM to the /usr/wccs/src/1.1 directory.   clean up the coder comments
>out of it for now and we'll just frustrate ourselves later with it.

>Thanks SB
**************************************

Yo Spocko, I don't have MISCOM checked out.

I thought I would let you know that I tried to move MISCREW to the
/usr/wccs/src/1.1  but it keeps giving me a permission denied message.
But I have hope that someday I will be able to move MISCREW there.

tally ho.

RHJ

------------------------------

Date:    Thu, 1 Sep 1994 10:18:49 -0400
From:    Barone <[email-masked]>
Subject: ADMIN: Introduction to WWII-L

Revision: 3 August 1994
------------------------------------------------------------------------------
[The only changes deal with accessing the WWII-L database.  These changes are
located toward the end of this intro.  - Joe]
------------------------------------------------------------------------------

        Welcome to WWII-L, a list dedicated to the discussion of the greatest
cataclysm of the Twentieth century (and, hopefully, the last.)  I am Joe
Barone and I'll be listowner until further notice.  I can be reached at
[email-masked].

        WWII-L will be self-moderated.  This means that each of you will
always try to remember that there is a human being on the other end of the
wire, and the "Golden Rule" is rule number one!

        Our subject is HUGE and not everyone will be interested in everything
that moves over the list.  To ease YOUR burden of sorting the items you wish
to read, I offer the following "flags".  They will go FIRST on the Subject:
line.  (This section will be enforced when traffic gets heavy, otherwise
members may use their discretion on the matter.)

EDU   For discussion of aspects of teaching about the war.
SCI   For discussion of science and technology; may overlap with WEAP.
WEAP  For talk of weapons, usage of weapons, and "My favorite weapon."
POL   Political discussions, such as the effects of the Yalta Conference.
TAC   Tactical and Strategic discussions, "Island hopping vs. Single axis"
REF   References, review, where-to-buy, etc.
INF   Tables of Organization, raw data, chronologies, etc.
DOC   Reproductions of documents, Declarations of War, Speeches, Treaties, etc.
GEN   "Let's find a category for this."
TRV   For you trivia buffs. Try to stump everyone.
VET   For reunions, VA announcements, Legislation affecting veterans.
HOME  For discussions of events on the "Homefront".  To help distinguish
      WHICH homefront we're talking about, use the following format:
      HOME:US for the U.S.A.,
      HOME:GER for Germany, and so forth.
NOST  For nostalgia items, such as trips to battle sites, historical
      recreations, museum information, where to buy badges and hats, etc.
ADMIN For listowner use, to post introduction and related material.
      Responses to these articles are welcome, but only listowner
      should originate an "ADMIN" article.
WANT  For trading, suggestion on stores worth visting, etc.  Please offer to
      send more information via e-mail rather than posting an entire inventory.
MEDIA To review and report TV and other media "events".
NEWS  For reproductions of newspaper, magazine, and other articles from the
      period under discussion.  Present day news items should be post under
      "MEDIA".
ARC   For discussion of on-line resources and materials, such as those avail-
      able via ftp or gopher.  Discussion of the WWII-OLA (On-Line Archives
      should be posted under this flag.)
TROUBLE  Error messages from a site or address. Last chance to contact me
      before I'm forced to delete you! Anyone who knows the member in question
      is urged to contact them and have the problem corrected.

        Some items will overlap, of course, but the main thrust of the item
should be clear.  Try not to ask so many questions in a single post that the
flags become inoperative.  Several short posts are preferable to one long one,
and are easier to answer and quote.  You should change the flag in the subject
line if the thread takes a new direction.  If you reply to a posting which
didn't have a flag, please insert the proper flag.  (This can help categorize
the subject for people who have to download the mail via slow modem, one of
the main reasons for having the flags at all.)

        Threads have been known to mutate so that the Subject: line no longer
gives any indication of the content of the message.  I ask that you check
the Subject: line when replying to a message and change it to something
more appropriate if this is the case.

        Since messages may arrive at sites out of order, it's always a good
idea to quote portions of a previous message that you are responding to.
This does not mean that the entire message with headers should be included,
merely those lines that are relevant.  It helps if proper attribution (who
said the quoted material) is given.  Also, try to avoid quoting large
tracts of text and simply adding a "Me too!" line without adding
additional information.  A good rule of thumb is not to have more quoted
text than new material.  Of course, content is always more important than
style so these suggestions may not apply.

        Abbreviations are another subject that needs attention.  While many
of us will be comfortable with the most arcane and obscure acronyms and
abbreviations, many of the readers of this list are here to learn more about
the war and will have trouble decyphering your articles if they are packed
with "LAH", "CinCUS", "StuG III", etc.  PLEASE expand these terms at least
once in your post.

        Similarly, since this list is primarily in English, could we please
translate the "foreign" terms?  A long discussion on "Kido Butai" or
"Wacht-am-Rhine" without an explantion of the terms isn't polite if we
exclude part of the list because they have no clue as to the meaning of
the terms.  The converse should also be remembered: English is not the
primary language of many members of the list.  Usenet short-hand should
also be expanded once to avoid redundant traffic explaining what such
abbreviations as BTW mean ("by the way").

        Now we come to the REALLY hard part.

        Some subjects have been beaten to death or evoke strong emotional
responses.  However, I realize that they'll come up from time to time.
If you feel that the following topics must be addressed, ensure that your
wording is precise; consider the responses that it might evoke; and use
the topics flag.  It is not my duty to censor any pertinent topic from this
list, but these topics should be handled carefully.  Failure to do so may
result in "flame wars" which will *not* be tolerated on this list.  The
mailing list suffered through one flame war pertaining to the second topic
below.  It nearly killed the list so I am loath to see if the list can
tolerate another.  Also, in regards to the Holocaust, there is another
mailing-list, HOLOCAUS-L, devoted to the topic so readers should subscribe
to that list for a more thorough discussion of that topic.  The current
list of topics are:

        1. The Holocaust.
        2. Internment of Japanese-Americans in the US.

        Also, while conspiracy theories were all the rage during in the 1970s
and 1980s, they're rather passe now.  Their novelty is gone and there is little
or no evidence to support them.  Occam's razor applies here: don't attribute
to malice the results of ignorance.  Accordingly, the following topics are
discouraged:

        1. Did Roosevelt know about the coming attack on Pearl Harbor and
           intentionally do nothing in order to drag the US into the war?
        2. Did Churchill allow the bombing of Conventry to occur in order
           to protect the secret of Ultra?

        While on the topic of touchy topics and flame wars, there are a
few individuals in the world who delight in posting the most assinine
assertions for the sole purpose of enraging the more serious members of a
group.  These people seem to derive pleasure seeing how much traffic they
can generate.  A subset of this group may actually believe the preposterous
things that they are claiming.  Regardless of such an individual's
motivation, though, if a message angers you, I ask that you not respond
immediately, if at all.  First, you would probably be playing right into
their hands and, secondly, nearly every other sensible person will have
the same response as your own.  I try to stay on top of this list in order
to prevent such flame wars, but propogation delays make it impossible for
me to react instantaneously.  Hopefully, I'll have the wisdom to discern
"flamebait" from an actual desire to debate an unpopular theory.

        One last item, STATE YOUR REFERENCES!  You're in tough company here.
Some of the folks in this list are VERY sharp, and you'll end up with egg on
your face if you haven't done your homework.

        Normally the listserv will want you to subscribe from your own account
rather than having me add you to the list.  This allows the software to confirm
mailing routes as I don't always get your full address in the mail.

        Contact me if listserv gives you any problems and we'll seek a solution.

SUBSCRIPTION INFOMATION:

ALL Messages are to go to:

[email-masked] (internet)
listserv@ubvm                (bitnet)

Send the following commands  in the body of the message.

To SUBSCRIBE:
subscribe wwii-l (your name)

To UNSUBSCRIBE:
unsubscribe wwii-l

To turn mail off for a period without unsubscribing:
set wwii-l nomail

To turn mail back on when ready:
set wwii-l mail

To Digest (have all postings sent in one mailing per day):
set wwii-l digest

To restore normal mail (undigest the list.)
set wwii-l mail

To confirm that your posting has been sent to the list:
set wwii-l ack

To get a copy of your posting sent to you:
set wwii-l repro

(Ack will send you a note saying "your file has been succesfully distributed,
and repro will send a copy back to you of your posting..

To retrieve logfiles for WWII-L send mail to [email-masked] or
                                             listserv@ubvm (for bitnet)
with this message in the body:
get wwii-l log9407c

This file will contain all the postings sent to the list in the third week
of July, 1994.

The files are held for two months and broken down by seven day periods (which
usually don't coincide with the calendar "week".  Thus you might see this
kind of entry

WWII-L LOG9407A  (for 01-07 July, 1994)
WWII-L LOG9407B  (for 08-14 July, 1994)
WWII-L LOG9407C  (for 15-21 July, 1994)

You can also get the files by ftp if you have access.  FTP into
ubvm.cc.buffalo.edu and cd to WWII-L.  The files are in ascii format
and the machine is case sensitive.

------------------------------------------------------------------------------
Here's a tip on getting older messages from the listserver:

        One of the features of the listserver is the database search.  This
allows the user to search for any subject and print either an index of the
"hits" or the articles themselves.  For instance, if you mail the command
sequence below to "[email-masked]" or "[email-masked]"
it will send you an index of all articles in the archive that deal with
| weapons (the WEAP: tag).  (The usefulness of the subject flags discussed
| earlier should be apparent now.)
|
|       One member of the list used the old example that accompanied this
| introduction and notified me that it didn't work.  Below is the correct
| sequence of commands to search the database.  I've tried it so I can
| vouch for its utility.
|

//      JOB Echo=No
Database Search DD=Rules
//Rules DD *
search WEAP: in WWII-L
index
/*

|
|       If you change the word "index" to "print" it will return you a copy
| of the articles themselves.  You can start with the listserv command,
| "info database" and receive a complete set of instructions for using the
| database. These instructions are not trivial and are a bit voluminous
| but they are thorough and will help you get what you want.

------------------------------------------------------------------------------

If I haven't suffciently confused you, send me e-mail and I'll finish
the job. :-)  I can be reached at the following address:

Joe Barone, WWII-L Listowner
[email-masked]
W: (401) 842-4054
Always wit' da negative waves, Moriarty!  Always wit' da negative waves!

------------------------------

Date:    Thu, 1 Sep 1994 10:58:00 EDT
From:    mc killop <[email-masked]>
Subject: AF News

OK, the story about the Greenland is not REALLY a WWII story but the B-29
was a WWII bomber so............................

     This electronic features package is published semi-monthly, on
the 1st and 15th of each month, by the Air Force News Agency,
203 Norton St., Kelly AFB, TX, 78241-6105.
     Information in AFNS Features is for use by Air Force base
newspaper editors and editors of other Air Force publications.
Please credit AFNS Features and individual authors for material
used.
     Call 210-925-7564 (DSN 945-7564), or fax -7219, for editorial,
graphic and distribution questions/comments.  Feature ideas and
stories are welcome.
                            &    &    &
                            &    &    &
                            &    &    &
096.  The flight of the Kee Bird
097.  The B-29's place in history
098.  1919 bomber gets boost
099.  WW II reunion
                             &    &    &
                             &    &    &
                             &    &    &
096.  The flight of the Kee Bird
by Capt. Donna Nicholas
     THULE AB, Greenland -- After 47 years in the harsh
environment on the edge of the Greenlandic icecap, one of
America's vintage B-29 warbirds must wait a little while longer to
be freed from the lake that has held her in bondage since her forced
crash landing there almost half a century ago.
     Bad weather conditions including rain and snow at the site of
the crash have hampered the recovery effort of the Kee Bird,
causing problems for the makeshift runway that has been created
from dirt on location.  Because of this, the plane now is not
scheduled to take-off until next spring.
.....The original flight that began on Feb. 20, 1947, in support of a
top secret operation known as Project Nanook, ended the following
day 250 miles from here, 950 miles north of the Arctic Circle, and
1,000 miles off course.
     The B-29 was the premiere warbird anointed to conduct
classified missions in support of the newly formed Strategic Air
Command, in 1946.  Ladd Field, Alaska, was home to the 46th
Reconnaissance Squadron, and was where the fateful flight of this
particular B-29 originated.
.....The harsh arctic weather conditions of this area lent inspiration
to nicknaming the aircraft the "Kee Bird." The name comes from a
fictitious indigenous bird that was fabled to forego flying south in
the winter from the Arctic.  The bird allegedly was heard to say
"kee-kee-rist, but it's c-c-cold."
     The harsh weather was also to blame for contributing to the Kee
Bird crash, as its crew was conducting one of the top secret
missions of the 46th Reconnaissance Squadron when she went
down.
....."The mission of this elite group of men was three-fold.  The
first part required that they monitor the Arctic to determine
whether the Soviet Union was at that time expanding bombing
bases in this region, possibly for a surprise attack against the
West," said Ken White, author of World in Peril, a book
documenting the history of the 46th.
.....Although the concern over the Soviets having secret bases in
this region proved to be unfounded, the other research conducted
by the unit had a profound affect on the future of Arctic navigation.
....."Just as important as determining the Soviet threat, were the
studies the unit conducted that resulted in what is known today as
the grid system of navigation, which opened Arctic skies to world
aviation," White said.  This work ultimately enabled SAC to
become a global deterrent force, he explained.
.....Additionally, the crews conducted classified terrestrial
magnetism studies that tracked the movement of the magnetic
north pole, and remains extremely relevant today, according to
White.
.....At the time of the crash, the navigators were relying on celestial
navigation to keep on their course.  Bad weather unexpectedly
engulfed the aircraft, making "shooting the stars" impossible.
.....They flew in this weather condition for a few hours, until fuel
considerations forced them to try to break out of the clouds.  They
were in for quite a surprise when they finally broke out, however.
Instead of coming out into darkness, they were in twilight, still an
impossible condition for getting celestial navigational readings on
their position.
.....The consideration of bailing out of the aircraft was eliminated
early on because of the treacherous terrain and weather.  Although
they were unable to determine whether they had flown into Soviet
territory, time was running out and options were becoming limited.
.....Finally, fuel consumption forced them to seek a place smooth
enough for a possible landing.  Most of what they had seen of the
surrounding land offered nothing promising.
     Incredibly, a flat surface was spotted by pilot Russ Jordan, and
the wheels-up landing was decided on as their only possibility of
survival.  They had no way of knowing at the time that this surface
was a shallow frozen lake.  Although it was still the dead of winter
and 50 degrees below zero Fahrenheit they were fortunate to have
minimal wind and the beginnings of a clear sky.
.....White's father, retired Air Force Col. Maynard White, was the
squadron commander of the unit.  He remembers very clearly the
notification he got when  the Kee Bird was lost.
....."I got a call informing me that the last transmission received
from the Kee Bird was from her radio operator saying they were
flying into the sun and were setting her down," White said.
.....He immediately directed his people to determine where the
crew could be if they could see the setting sun as they went down.
The only other clue to their location was that  last transmission and
from a bearing of 0-46 degrees from Ladd Field.
.....White directed search aircraft  to fly along that last reading
toward Greenland, where along that radial the sun would be on the
horizon.
....."I knew we had 17 other planes we could fly our missions with,
but that this crew was not expendable.  I was prepared to stop at
nothing to find them and rescue any survivors," White said.
.....This was the first plane to be lost in the Arctic on a mission in
this newly formed squadron, and the integrity of the 46th's entire
operational existence rested on the success of this rescue effort.
.....As their home base was pulling out all stops to initiate a rescue,
the crew members began to take steps to help ensure their survival
and make provisions to lead any rescue teams to their location.
.....Upon landing, Ernest Stewart was so nervous he couldn't
unfasten his seat belt.  As a fellow crew member told him to calm
down and take it easy, he realized that, in order to survive, none of
them could panic and they had to use their heads.  And so began
the process of teamwork that would hopefully pay off in the form
of survival.
.....With the sky clearing, the navigators of the crew were finally
able to begin taking celestial readings once again, to try and get a
bearing on their location.  John Lesman, the celestial navigator,
was finally successful in this endeavor.  This was necessary to
guide any rescue crews to their location.
..... Immediately after exiting the plane, flight engineer Robert
Luedke drained the oil from the engines, and later used frozen
chunks of it to fuel fires that thawed the auxiliary power unit
needed to work the radio.
.....Radio Operator Robert Leader played a pivotal role in the
survival efforts. Communications at that time were sent using
Morse Code, with voice transmissions only allowed for close
proximity exchange.  This was a tedious task, complicated by the
extreme Arctic conditions and bulky cold weather gear needed to
keep the crew members from freezing to death.  He later received a
commendation ribbon for his role.
.....As it turned out, the team effort from all angles paid off.  A
rescue aircraft, a C-54 from Westover Field, was led to the crashed
Kee Bird only three days after she went down.  All 11 crew
members remarkably escaped the crash with minor scrapes and
bruises.  This was due in no small part to the precision and
competence in landing the B-29 of aircraft commander, now
deceased, 1st Lt. Vern Arnett.
.....In fact, the landing was so perfect, that 47 years later the
minimal damage to the aircraft in the landing made it possible to
consider a recovery. The position that the aircraft landed in, on the
most shallow section of the lake, also made its preservation and
eventual removal feasible.  A few more feet towards the lake's
center would have made such an endeavor almost impossible.
.....The recovery team is headed by Darryl Greenamyer, a retired
Lockheed test pilot who now specializes in search and recovery of
lost vintage aircraft.  He is the pilot of the B-29, taking off from a
4,000-foot runway he and his 13 member team have created using
equipment ferried from here in a C-7 Caribou aircraft.  His copilot
is one of his partners, Tom Hess, a California land developer and
former Army pilot.
.....Greenamyer owns both the C-7 and now the B-29, since the Air
Force disclaimed title to it.  The pilot of the Caribou is Roger Von
Grote, a former American Airlines pilot.  "The whole team has
been working 16- and 18-hour days to make this thing happen,"
explained Von Grote.  The team includes technicians, mechanics
and a crew from Nova, which will produce a documentary about
the recovery project for the Public Broadcasting Service.
.....The planning and logistics that have gone into this project are
just as incredible as the actual work being done at the site.  Even
though surrounding arctic weather conditions and fortunate
location of the crash landing helped to preserve the plane, there
were monumental tasks undertaken to restore the aircraft to a
flyable condition.  All four engines, the propellers, rudder, ailerons
and elevators had to be replaced.  Greenamyer managed to find
replacement tires, including those for the nose, as well.
.....The recovery effort has received support from all over the
surrounding area, where the plane has served as a local landmark
for Arctic travelers for years.
.....The land is owned by Denmark, which controls Greenland as a
territorial possession.  The Danish government finally conceded to
convey ownership to anyone who could remove the plane from
Greenland.
.....The Air Force has cooperated in this effort to bring this
priceless piece of heritage home for others to see, namely by
allowing this team to stage out of Thule Air Base.
....."The whole community, including Greenlandic, Danish, and
American citizens at Thule are very excited about the B-29
recovery," said Col. Ronald Haeckel, commander of the 12th
Space Warning Squadron that serves as the host organization at the
base here.
....."We help the team on a reimbursable basis for supplies needed
including food, equipment, and fuel.  That also includes any
airfield support needed when the Caribou ferries between here and
the site.  Off the airfield we help them with their needs for dining
facilities and provide billeting arrangements," Haeckel said.
....."Sometimes they are there for a week at a time, in a very harsh
environment.  We maintain radio contact with them and ensure,
once they are back on base, they are taken care of, warmed-up, and
ready for their next trip up to the site," Haeckel said.
.....This cooperation has been critical since there are no other
facilities in this remote location capable of providing these needed
logistics.
.....It has also provided a bit of excitement to this community, so
far removed from the outside world because of the isolation this
harsh environment sometimes forces on its inhabitants.  Haeckel
explained the fascination of this recovery project in the following
way:
....."All people of Thule are very much aware of military history
and the history of the U.S., especially in the Arctic region.
Whenever we have the promise of seeing, touching, and feeling a
piece of history come flying back on our flightline -- that's special.
....."It's not just something they can read in a book, its something
they can be a part of.  It's interesting because the Kee Bird let down
on a forced landing in a hazardous environment and the crew
members survived.  Everyone has some idea of what a harsh
environment it is up here and they recognize that just survival is a
major task," he said.
....."To have the B-29 so close to base and to participate in the
refurbishment and recovery of it just maybe promises them a part
in history too," Haeckel said.  (Nicholas is assigned to the
Secretary of the Air Force Public Affairs Eastern Region, New
York City)
                             &    &    &
                             &    &    &
                             &    &    &
097.  The B-29's place in history
by TSgt. David P. Masko
Air Force News Service Features
     KELLY AFB, Texas -- News that a B-29 Superfortress was
unearthed -- like an old dinosaur from the Mesozoic Era -- on a
frozen lake 250 miles north of Thule, Greenland, must have given
World War II buffs a warm feeling rather a cold chill.  Unlike other
war relics, B-29s have almost disappeared since the last one retired
from the active inventory nearly 40 years ago.
.....In fact, experts say the "Kee Bird" is a  rare bird indeed.  Of
4,281 B-29s built during World War II, only the Kee Bird and one
other is still reported in flying condition.
.....The miraculous discovery of another flyable B-29 comes at a
time when the United States is entering the last period of a five
year commemoration of World II's 50th anniversary.  The end of
1994, in particular, marks the advent of America's super bomber.
>From an Air Force perspective, the B-29 was a key weapons
system in the war with Japan.
.....Ironically, when the sound and fury of World War II was
coming to a close, one of its mightiest war machines was just
beginning to cut a swath in history.  The B-29 entered the Army
Air Forces inventory in July 1943.  One year later, Superfortresses
were the first to attack the heart of the Japanese empire.
.....Prior to 1943, bombers such as the B-17 Flying Fortress were
doing an outstanding job in the war in Europe.  Still, the United
States needed a newer and bigger bomber.  The B-29 was
considered by Gen. H. H. Arnold, commanding general of AAF, as
a big stick in the air war over Japan.
....."The advent of the B-29 makes possible the softening-up attack
on Japan very much earlier than would be possible with aircraft
hitherto know to combat," said Arnold in a 1994 statement about
the bombing of Japan by B-29s.
....."The Superfortress," said Arnold "is not going to win the war
by itself nor has anyone thought that it will do so.  It will, however,
like its predecessors, the B-17 and B-24, strike at the sources of
enemy strength and prepare the way for ultimate decision by our
well-established team of land, sea and air forces."
.....The strategic thinking at the time was to make the B-17 and B-
24 medium bombers instead of long-range bombers.  In turn, the
B-29 -- with a capability of carrying 18,000 pounds of bombs for a
distance of 4,200 miles -- would be designated a long-range, heavy
bomber.
.....Because the B-17s and B-24s were able to take care of business
in Europe, B-29s were never sent to that theater.  B-29s were
instead the means of carrying the air war to Japan.  Superfortresses
in the Pacific operated out of three main staging areas:  Kharagpur
near Calcutta in India, Chengtu near Chungking in China, and the
Mariana Islands in the Pacific Ocean, about 1,400 miles south of
Tokyo.
.....After the Mariana Islands were liberated in August of 1944,
AAF construction crews began work on construction of five
runways to accommodate 900 B-29 bombers.
.....When the B-29s got their footing, AAF history records tell of
rapid success against Japan.
     -- On Oct. 28, 1944, B-29s flew their first mission out of the
Marianas, hitting the Japanese Naval staging base at Truk in the
Carolines.
.....-- On Nov. 1, 1944, an F-13 (de-bombed version of the B-29)
photo-recon plane named "Tokyo Rose," became the first
American land-based plane to fly over the Ginza in downtown
Tokyo.
.....-- On Nov. 24, 1944, B-29s of the 21st Bomber Command
made the first bombing raid over the capital city -- the beginning of
the Battle of Tokyo.
.....-- On Aug. 6, 1945, the B-29 "Enola Gay," piloted by Col. Paul
Tibbets, dropped an atomic bomb on the Japanese city of
Hiroshima.
.....-- On Aug. 15, 1945, Japanese Emperor Hirohito accepted an
unconditional surrender ultimatum from the United States War
Department.
.....Col. Donald Putt, chief, bombardment branch, Air Force
Materiel Command, wrote the following in 1944: "In the
development of the B-29, we have witnessed the beginning of a
new era in aerial bombardment."
.....Putt, who also served as the project officer for the B-29
prototype, the XB-29, predicted the success of the plane even
before the first production model was completed.
....."The B-29 is the first of our AAF extra-heavy, extra-long range
bombers that can strike our enemies in all parts of the world and it
is destined to play a major role in knocking them (Japan) out of
this war."
.....The last B-29 was retired in November 1954, after 11 years and
four months on active duty.  The B-29s used an 11-man crew that
included pilot, co-pilot, navigator, bombardier, radar operator,
flight engineer, radio operator and four gunners to man 12 machine
guns.
                             &    &    &
                             &    &    &
                             &    &    &
098.  1919 bomber gets boost
by TSgt. Patrick McKenna
.....TRAVIS AFB, Calif. -- A flying replica of a World War I
bomber that once flew from England to Australia barely squeezed
through the nose of a C-5 Galaxy during its loading here Aug. 22.
.....The Vickers Vimy bomber, which has a 70-foot wingspan, was
billed as one of the world's largest planes when it first rolled off the
assembly line in 1919. Today's largest Air Force transport aircraft
managed to swallow the 17-foot-tall twin-engine biplane, although
the clone had to be split in two sections before it was inched in
sideways.
....."It was a very snug fit," said Carroll Clifford, 60th Airlift Wing
air terminal assistant manager. "There was only an inch-and-a-half
clearance on top. It was so close that it seemed they were made for
each other."
.....Aerial port cargo experts from the 60th and 349th AWs did a
test load Aug. 21, and discovered they would have to loosen the
Vimy's wing supports before it would fit the six-story-high Galaxy.
.....A 439th AW Reserve crew from Westover AFB, Mass.,
airlifted the bomber to RAF Mildenhall, England, Aug. 23, where
next month the Vimy's builders hope to retrace a historic 1919
flight. Also aboard
the C-5 were Peter McMillan and Lang Kidby, the two pilots who
will be at the Vimy's controls when it commemorates the 75th
anniversary of the first England-to-Australia flight.
.....The pair, however, won't be "flying by the seat of their pants"
like the original pioneering pilots -- Australian brothers Ross and
Keith Smith. The Smith brothers completed the 11,250-mile
journey in 27 days with not more than a map, compass and the
clothes on their back.
.....McMillan, a 35-year-old San Francisco stockbroker, and Kidby,
a 47-year-old former Australian army pilot, have rigged the
bomber with modern instruments, radios, a Global Positioning
Navigational System and immersion suits to protect against the
elements.  Even with the present-day equipment on board, Kidby
said flying in an open-air cockpit at 90 mph will be difficult and
tiring.
....."It's almost like riding a bicycle. Everything is manual, and you
have to pay attention to what you're doing," said the Australian.
The aviators say they won't fly more than 10 hours a day and will
carry 12 hours' worth of fuel on each leg. Their route reprises that
of the maiden flight with 27 stops, including Rome, Cairo, Riyadh
in Saudi Arabia, Calcutta, Bangkok, Kuala Lumpur, Singapore and
their final destination of Darwin, Australia.
.....The replica bomber mirrors the Smiths' Vimy with few
variations. "We used the original plans and had an engineer push
them through the computer before we started building," said
Kidby.
.....Heavy-duty tires were added for safety, and a pair of computer-
controlled Chevrolet 454-cubic-inch racing engines have replaced
the Rolls Royce engines. For authenticity sake, McMillan and
Kidby insisted on retaining the two huge four-bladed wooden
propellers. They also kept the Smiths' tail registration "G-EAOU,"
which Ross Smith said stood for "God 'Elp All Of Us."
.....Near the cockpit, emblazoned on the bomber's nose, is the
inscription "The Spirit of Brooklands," which pays tribute to the
old Vickers Vimy production plant in England. Under the writing,
sealed in the green, canvas-covered body of the aircraft, is a small
swatch of cloth from the Vimy that made the first flight.
.....A placard below it reads, "This is sealed into the Vimy as a
bond between aviators across the years."
.....Kidby said the toughest part of biplane's construction, which
took almost 18 months, was "raising the money." The Vimy 1994
team, based out of Sonoma County in California, received backing
from the National Geographic Society and Shell UK. Cost of the
aircraft was more than $1 million.
.....After completing its flight Down Under, the Vimy will be
shown on the Australian air show circuit and then returned to the
United States, where it will be customized so it can duplicate
another 1919 Vimy milestone -- the first transatlantic flight.
.....According to Kidby, only two of the original bombers exist --
the Smiths' plane in an Adelaide, Australia, museum and the other,
the Vimy that made the 2,000-mile transatlantic journey, on
display at London's National Science Museum.  (McKenna is
assigned to 60th AW public affairs)
                             &    &    &
                             &    &    &
                             &    &    &
099.   WW II Reunion
     COLORADO SPRINGS, Colo. -- Members of the 15th
Bombardment Squadron (Light), the first U.S. Air Force unit to see
action against Nazi forces in World War II, will hold a Final
Farewell Reunion Sept. 8 - 11 in Colorado Springs.
.....Thirty-one fliers and ground crewmen will gather to recall
bombing missions flown over occupied Europe and North Africa
and remember lost comrades who headed the list of 40,000 young
American airmen in England who never made it home.
.....The veterans will be greeted at a Recognition and Honors
Banquet Sept. 10 at the Officers Club of the U.S. Air Force
Academy by messages of commendation and appreciation from
Gen. Merrill A. McPeak, Air Force chief of staff, and Lt. Gen.
Stephen B. Croker, commander of the 8th Air Force.  In a unique
ceremony, Squadron Leader Brain Chimes of the Royal Air Force
will present members of the 15th with decorations recognizing
their joint combat operations with British fliers.
.....The 15th was the first air combat unit to arrive in England and
the first to see action in the European theater.  On July 4, 1942, six
American-built Douglas A-20s, borrowed from the Royal Air
Force and manned by crews from the 15th, flew in formation with
six British bombers in a daring daylight attack on four German
airfields in the Netherlands.  The flight bombed and strafed the
heavily defended targets from tree-top height, losing nearly a third
of its strength to intense enemy fire.  One British and two U.S.
planes were shot down with 11 airmen killed in action and one
American incredibly surviving the crash to become the first U.S.
POW in German hands.
.....The July 4th raid was identified as Mission One in 8th Air
Force documents and was the subject of Communique No. 1 from
Gen. Dwight D. Eisenhower's headquarters.  The opening of U.S.
action in Europe and Kegelman's cool valor under fire were bright
notes for British and Americans alike.  Eisenhower, rarely a visitor
in the field, traveled to Swanton Morley, the take-off base, to wish
his airmen Godspeed.  Air Force Generals Carl Spaatz and Ira
Eaker were on hand as well and pinned decorations on Kegelman
and his crew shortly after their landing.
.....In November 1942, the 15th again was in the vanguard of U.S.
air fighting when it was assigned to the North African invasion
forces.  Its 13 A-20s took off from Predanick in southwest England
and flew in formation to Oran, Algeria, an 8-hour, 40-minute flight
that set a distance record for the twin-engined Douglas bombers.
In less than a week, the squadron went into action from an advance
airfield at Youks--leBains, only 50 miles from German forces in
Tunisia.
.....Despite winter rains and enemy bombings, the 15th flew 44
combat missions in five weeks, earning a letter of commendation
from 12th Air Force commander Jimmy Doolittle.  Aircrews flew
two and three sorties a day in good weather, while the ground
crews worked from before dawn to late night, keeping the planes in
the air.  By the end of December, men and planes were both
wearing out.
.....On Dec. 31, after losing a plane and crew over a Tunisian
target, the flight returned to base to learn that the 15th was relieved
from combat.  Its personnel were reassigned and scattered, most to
fly in combat again, but the 15th squadron, first to fight with two
air forces, was deactivated and became a memory for reunions.
--

      //^\\
     /// \\\
    ///   \\\
   ///     \\\                    Air Force News Agency
   |         |              Kelly Air Force Base, Texas, USA
   \\ CMSgt //    ___________________ /____________________________________
   \\ Mike  //
   \\Bergman/
    \\    //
       ~~

------------------------------

Date:    Thu, 1 Sep 1994 16:14:18 +0200
From:    JOHN AUSLAND <[email-masked]>
Subject: 50TH: SOVIET TROOPS WITHDRAW FROM EAST GERMANY

  September 1, 1994

  A headline on the front page of the International Herald Tribune says RUSSIAN
TROOPS TAKE LEAVE OF GERMANY AFTER HALF A CENTURY.  This is not only an
important event for Germans but more important for Americans than most of them
realize.  It relieves us of an obligation to defend a city that could not be
defended.  Hence, for nearly half a century we ran risks, which could have lead
to a general European war.

  Much of my time as a diplomat was devoted to Berlin.  I was there briefly in
the early 1950s in a unit reporting on events in east Germany.  This brought me
face to face with Communism, which was far from as gentle as my university
professors had led me to believe.

  From there, I moved back to the State Department, to be desk officer for east
Germany.  As a result, I was desk officer when the east Germans lost patience
and revolted in 1953.  This brought out the hollowness of the Eisenhower
administration's promise to roll back the iron curtain.  Unfortunately for them,
the Hungarians did not get the message.

  During the early 1960s, I was a member of the Berlin Task Force, which was
responsible for dealing with the Berlin crisis.  By coincidence, I was duty
officer on August 13, 1961, when the final division of Berlin began.  Our
preoccupation with access to the city and failure to plan for the division of
the city produced a more dangerous situation than was necessary, but we got
through it.

  The Berlin crisis culminated in the Cuban missile crisis, when Khruschev made
the mistake of trying to move the game to the western hemisphere.  This produced
a week that no one involved can ever forget.

  The final phase was my assignment to the Joint Chiefs of Staff, where I got
involved in the nuclear planning which we were supposed to use if the Soviets
had attacked Berlin.

  All this makes the final Soviet withdrawal from eastern Germany a memorable
event and leads me to breath a large sigh of relief.

  Regards, John Ausland/Oslo Norway

------------------------------

Date:    Thu, 1 Sep 1994 08:23:08 -0700
From:    John Davis <[email-masked]>
Subject: INF: 50 Years Ago - 02-SEP-1944

On 02-SEP-1944, the following occurred -

World War II - The Battlefronts
-------------------------------
Northern France - The Allied advance continues along the entire front; in the
west by the British I Corps towards Le Havre and in the east by the US 1st
Army towards the Belgian frontier. Supply problems and shortages are beginning
to cause some difficulties for the US 1st and 3rd Armies. In Brittany, the
Germans at Brest are still holding out.

Southern France - The Allied landings in southern France have now put ashore
190,000 men with 41,000 vehicles and 220,000 tons of supplies. The US 36th
Division (VI Corps) reaches the outskirts of Lyons, but then halt to allow the
French II Corps to enter the city first.

Italian Front - The British 8th Army advance towards Rimini is making some
progress. The Polish II Corps occupies Pesaro. The Canadian units reach the
Conca river and establish a bridgehead on the north bank about 3 miles west of
Cattolica.

New Guinea - Operations in the Wadke-Sarmi sector are declared officially
closed.

Foreign Affairs
---------------
Finland Breaks With Germany - Following the collapse of Rumania, Prime
Minister Antti Hackzell decides to break off diplomatic relations with
Germany. We also demands that all German troops be withdrawn from Finland.

French Arrest de la Borde - Vichy says Admiral Jean Joseph de la Borde,
commander of the French fleet at Toulon when it was scuttled Nov. 27, 1942,
has been placed under house arrest.

=============================================================================

Sources: "2194 Days of War" by Cesare Salmaggi and Alfredo Pallavisimi, "The
World Almanac Book Of WW II" by Peter Young, "United States Naval Chronology,
World War II" by Naval Historical Division - United States Navy, "Facts On
File Yearbook 1944, Person's Index Of World Events" edited by R.L. Lapica.

----------
John Davis  [email-masked]
Cary, N.C.
----------

------------------------------

Date:    Thu, 1 Sep 1994 11:23:10 CDT
From:    Robert Hohlt <[email-masked]>
Subject: MISCREW on WWII-L????

Sorry guys... my fat fingers sent you an office message.

Regards,

RHJ

------------------------------

Date:    Thu, 1 Sep 1994 12:37:03 -0500
From:    Mike Yaklich <[email-masked]>
Subject: Re: WEAP: Montana Class (was German "H-Class" battleships)

I've also read in a few sources that at Iwo and a few other places part of the
problem was that many of the targets, i.e., Japanese artillery emplacements,
were in caves or on reverse slopes which presented a real problem due to the
relatively flat trajectory of conventional naval ordnance (in reference to
shore bombardment and its relative effectiveness).

Regards

Mike Yaklich

------------------------------

Date:    Thu, 1 Sep 1994 10:46:11 EST
From:    [email-masked]
Subject: Re: 50TH: SOVIET TROOPS WITHDRAW FROM EAST GERMANY

I saw a news broadcast yesterday in which the newscaster spoke of
Soviet troops _liberating_ Berlin in WW 2.  Makes one wonder just how
much the media types really know about all of this.
*****************************************************
(Roger) Brad Coon             The right to defend
[email-masked]          one's self and one's
[email-masked]    family against harm and
                              injustice is the most
                              basic civil right.

Proud to be a member of America's largest civil rights
group, the National Rifle Association.
******************************************************

------------------------------

Date:    Thu, 1 Sep 1994 12:10:44 CDT
From:    Henry Sirotin <[email-masked]>
Subject: Re: 50TH: SOVIET TROOPS WITHDRAW FROM EAST GERMANY

Dear John,

Good post on the Soviet withdrawal from Germany. I'd like to ask a question.
I've heard reports from the Soviet side that the Russians were afraid the
Berlin wall would trigger a war, and tipped JFK off in advance. We,
understanding that they had to staunch the flow of skilled people out of
East Germany, acquiesced, in effect being caught in the mirror image of
the same "risk-of-war" dilemma. Given your vantage point, do you think
there might be any credence to this?

Henry Sirotin

------------------------------

Date:    Thu, 1 Sep 1994 14:01:08 -0500
From:    Mike Yaklich <[email-masked]>
Subject: German Invasion of Norway

        This message is for John Ausland or anyone else out there who might be
able to help.  I read in a recent post by Mr. Ausland that most of his reading
has concerned the German invasion in April 1940.  I've been interested in the
same subject lately and wonder if Mr. Ausland or anyone else can suggest some
good English-language sources on the Norwegian campaign (4/9/40--6/8/40).  I've
read Churchill, many of the naval sources, and a book by Karl Hambro (then
president of the Norwegian legislature) called "I Saw It Happen In Norway."
Also "Report From No. 24" by Gunnar Sonsteby, which however mostly deals with
the resistance phase.  What I'd like to find is some specific and more detailed
account of the Norwegian army's contribution to the land fighting, or an
in-depth overview of the land campaign from the Norwegian point of view.  I've
also scanned a few general histories of modern Norway but these usually provide
a chapter at best on World War II.  The Hambro book gave some detail but
was written shortly after the events described and contains many obvious
factual errors (such as identifying the ship sunk at Oskarsborg narrows near
Oslo as the Gneisenau) that I don't know how credible the rest is despite the
author's position.  What I'd like, in other words, is something which:
        a.) deals with the land combats at least in equal depth as the naval
actions.
        b.) is not preoccupied with the British and French forces that landed
in Norway, as if they were the only, or even the principle, units involved.
        With this in mind, I'd also be interested in any German accounts or
memoirs of the land fighting available in English.  I work in a library and so
should have access to almost anything available in the US through inter-library
loan.
        I agree with Mr Ausland that this is a fascinating subject based on
what I've read so far, and would like to know more (it seems the impression
here is that Norway was a "lightning" campaign, when actually the fighting
lasted two months-- I think the popular conception is that when the Allies
got back on their ships at Andalsnes and Namsos it was all over, when actually
this occurred less than half-way into the campaign).

Thanks in advance for the usual help...

Regards

Mike Yaklich

------------------------------

Date:    Thu, 1 Sep 1994 13:57:42 EDT
From:    Alan Wild <[email-masked]>
Subject: Newborn Airborne!

The only thing this has to do with WWII is the fact that my father survived.

7 lb. 1 oz. boy born 11:18 30Aug94...   Oh Boy!

Alan G. Wild
Admin. Computing
University of Rhode Island
Kingston, R.I.  02881

I am the NRA.

------------------------------

Date:    Thu, 1 Sep 1994 13:28:32 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: 50TH: SOVIET TROOPS WITHDRAW FROM EAST GERMANY

Hello, Brad!

> I saw a news broadcast yesterday in which the newscaster spoke of
> Soviet troops _liberating_ Berlin in WW 2.  Makes one wonder just how
> much the media types really know about all of this.

    At the time, they did liberate Berlin, as we were all allied. How
else do you see it?

    Terry

------------------------------

Date:    Thu, 1 Sep 1994 13:38:09 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: U.S. "war plans" for the Pacific

Hello, David!

> Ken, are you saying that it is nonsense that the U.S. did not have any
> contingency plans for invading Japan, or that it is nonsense to think
> that they did?

    I am aware of the instance that the US had developed contingency
plans for the bombing of continental Europe, i.e. Germany, should
Britain fall. This involved what later became the B-36 program. I am
not aware that other plans were developed to invade countries in
continental Europe or even Japan had we found ourselves at war with
them. I think contingency plans were developed regarding defensive
measures to be taken in worst-case scenarios, but I am not aware that
we had any plans on the shelf to invade Japan, say in 1941 or Germany
either.

    General Wedemeyer headed the War Plans Section of the Chiefs of
Staff before this country became involved in the conflict, and he did
mention in his book "A Soldier Reports" of plans that were drawn up
for this country's posture in the case of certain events that may
come to pass, but he mentioned nothing about our having on hand any
plans for the invasion of Japan or Germany, not to mention
continental Europe, in 1941, when war was eminent.

 When I studied American foreign policy in school (yes,
> only one, one year course, so I'm not exactly an expert) it seemed pretty
> clear that the U.S. had contingency plans for the invasion of or armed
> intervnetion against _many_ different countries, including Canada. This
> is one of the resons why it is argued that the Nuremberg trials were such
> a clear case of the victors trying the vanquished. The Nazi war
> criminals were charged with _Common Plan_ among other things. _Common
> Plan_ was having the plans for the invasion of another country on the
> books in peacetime. While the Germans were sentenced to long years in
> jail for this, most, if not all, of the Allies were guilty of the same
> thing.

    I think the answer to this last statement will depend on the
point of view.

    Terry

------------------------------

Date:    Thu, 1 Sep 1994 13:40:17 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: Could the Luftwaffe have bombed the U.S.?

Hello, Emmanuel!

Thank you and others for the correction. It has been a while since I
have read about this and then only a brief mention of that in passing.

Thanks again.

Terry

> No, it was a Ju 390 --- a six-engined development of the Ju 290.
>
> Emmanuel Gustin
>

------------------------------

Date:    Thu, 1 Sep 1994 13:47:37 EST
From:    [email-masked]
Subject: Re: 50TH: SOVIET TROOPS WITHDRAW FROM EAST GERMANY

Terry asks how do I see Soviet troops taking Berlin, _liberating_
or otherwise.  I am in no way sympathetic to the Nazis or their
government but no matter who the foreign power was, Soviets, Americans,
British, etc., I do not see any of us _liberating_ German territory.
We liberated France from its occupiers, we _conquered_ Germany and
Berlin.  Similarly we did not liberate Japan, we occupied it and
we can all be glad that our fathers, brothers, selves, did not have
conquer it.
*****************************************************
(Roger) Brad Coon             The right to defend
[email-masked]          one's self and one's
[email-masked]    family against harm and
                              injustice is the most
                              basic civil right.

Proud to be a member of America's largest civil rights
group, the National Rifle Association.
******************************************************

------------------------------

Date:    Thu, 1 Sep 1994 14:47:55 -0400
From:    Barone <[email-masked]>
Subject: ADMIN: Going on autopilot

        I've just been notified of a death in my family which will require
me to be away from Internet access over this Labor Day weekend.  As a
result, I won't be able to help with any problems that might arise.  I
should be back by next Wednesday (there is some serious driving involved
forcing the long hiatus).  I would appreciate everyone's cooperation in
allowing the list to run smoothly.  Thank you.
--
Joe Barone, WWII-L listowner
[email-masked]

------------------------------

Date:    Thu, 1 Sep 1994 16:11:31 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:B-24 in OZ Part 1

>From the DoD Newswire 30 August 1994

:WWII BOMBER FOUND AFTER 49 YEARS

 SYDNEY, Aug. 30  -- United States World War II bomber "Beautiful
Betsy," which mysteriously disappeared in Australia 49 years ago with
six American and two British officers on board, has been found in
rugged country in the state of Queensland.
   The wreckage of the U.S. army airforce Liberator, lying in remote
and rugged bushland southwest of the Queensland town of Rockhampton,
was inspected Monday by 11 Hawaii-based U.S. MIA experts.
   The wreckage was strewn over a large area, indicating a high-impact
collision, the experts said.
   "Beautiful Betsy" disappeared during a "milkrun" from Darwin to
Brisbane on February 26, 1945, and its disappearance has been a
mystery for 49 years.
   The plane was crewed by two senior U.S. noncommissioned officers
and four junior officers, with two British Royal Air Force officers as
passengers.
   It is claimed that one of the British officers was on his way to
Brisbane to be married.
   "The names (of the missing airmen) will not be released until the
MIA experts on site have proof of identification of the remains and
next-of-kin are informed," Ray Burson, the press attache of the U.S.
Embassy in Canberra, told United Press International on Tuesday.
   A Royal Australian Air Force spokesman said it is possible the
wreckage will be left on the site of the crash and declared a
"Heritage Artifact."

=======

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Thu, 1 Sep 1994 19:15:00 UTC
From:    "Edward S. Miller" <[email-masked]>
Subject: Re: U.S. "war plans" for

David Rising wrote:
  > are you saying that it is nonsense that the U.S. did not have any
  > contingency plans for invading Japan, or that it is nonsense to think
  > that they did?... it seemed pretty clear that the U.S. had contingency
  > plans for the invasion of or armed intervnetion against _many_ different
  > countries, including Canada. This is one of the resons why it is argued
  > that the Nuremberg trials were such a clear case of the victors trying
  > the vanquished. The Nazi war criminals were charged with _Common Plan_
  > among other things. _Common Plan_ was having the plans for the invasion
  > of another country on the books in peacetime.

  The War Plan Orange situation was more complex.  The plans of both US and
Japan over several decades were similar as to the first phases--an opening
surprise attack by Japan, quick conquest of the W. Pacific, followed by a
long, slow Blue (US) amphibious counteroffensive, much attrition, and
ultimately a climactic sea battle which both sides expected to win.
Thereafter the goals diverged.  Japanese plans were vague on the end-game
but tended to assume a negotiated peace with a weary US after a couple of
years.  They would keep most of their conquests.  They never planned to
invade the US mainland nor even Hawaii, only the Philippines and minor US
islands. The US plan was quite different.  Plan Orange called for
destruction of the Japanese economy by blockade and bombing, and a complete
capitulation of Japan in a war lasting several years.  It resembled the
"unconditional surrender" goal adopted in 1943.  Invasion of Japan was never
seriously contemplated in prewar plans, though there were brief flirtations
with it in the 1920s.  Japan's army was deemed too large and fierce to be
taken on en masse, in China or Japan.  Invasion was not really reconsidered
until late 1944.
  I have never heard that plans to invade another country defined war guilt.
If so, neither country was guilty on that score.
  BTW, North Vietnam successfully applied Japan's strategy of attrition war
for limited goals.  Saddam Hussein did not.
  Edward S. Miller   Stamford, Conn.    [email-masked]

------------------------------

Date:    Thu, 1 Sep 1994 15:14:23 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:B-24 in OZ

>From the DoD Newswire 1 September 1994

There are two Philadelphia area crew members.  RIP

:HISTORIAN NAMES CREW OF MISSING U.S. PLANE

   SYDNEY, Aug. 31  -- An Australian military aviation historian
has named Wednesday the members of the crew a United States B-24
Liberator bomber, the "Beautiful Betsy," that disappeared in Australia
49 years ago.
   The wreckage of the B-24 was found in remote and rugged bushland in
the Australian state of Queensland, and is now being inspected by 11
Hawaii-based U.S. "missing in action" experts.
   The bomber was originally assigned to the 380th Bomber Group, and
was on a night flight from Darwin to Brisbane on February 26, 1945,
when it disappeared.
   The wreckage was found by a Queensland National Parks and Wildlife
ranger.
   The MIA experts and the U.S. Embassy in Canberra have refused to
divulge the names of the crew members who perished in the crash -- 6
U.S. fliers and 2 British fliers, until proof of identification is
found.
   On Wednesday, Canberra-based Australian military aviation historian
Bob Piper disclosed to United Press International that he had been
investigating the disappearance of the "Beautiful Betsy" for the past
10 years.
   He also named the crew and claimed to have corresponded with the
families of "Beautiful Betsy" fliers who were killed.
   "I have been investigating the disappearance of "Beautiful Betsy"
for the past 10 years," Piper told United Press International.
   "I have also been in touch with a number of the families of the
missing crew.
   "Believe me when they learn the plane has been found after all this
time they will be very relieved," Piper said.
   Piper continued that he has devoted a chapter on the disappearance
of Beautiful Betsy in a his book, which is about to be published.
   Piper claims the U.S. crewmembers were, (including the location of
present family members):
   Pilot: Lt. William McDaniel, Waxahachie, Texas; Co-pilot: Lt.
Eugene Kilcheski, Trenton, New Jersey; Engineer: Sgt. Raymond L.
Tucker, Ellendale, Delaware; Radio operator: T-Sgt Harold "Shike"
Lemons; Stokesdale, North Carolina; Navigator: 2nd Lt. Hilary E.
Routt, Upton, Kentucky; Navigator-Bombadier: Lt. Jack W. Owen, Fort
Lupton, Colorado.
   The two British fliers were Royal Air Force Spitfire pilots from
the 548 squadron -- identified as Flying Officer Cannon from Clapham,
London and a Flight Lieutenant Cook.
   "The families and relatives of the crew who were killed in the
crash have waited a long, long time to determine what happened to
their loved ones," Piper said.
   "In their letters they asked me to try and help them.
   "I will attempt to contact them as soon as possible with all the
information," he said.
   Piper claims that his investigations have revealed the plane may
have flown into a hillside in a smoke haze just before dawn.
   "The tragedy of it all is that it was only over an hour from its
destination, Brisbane," Piper said.

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Thu, 1 Sep 1994 16:28:41 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:Smithsonian Exhibit

>From the DoD Newswire 30 August 1994

:ENOLA GAY ADDED TO SMITHSONIAN

   WASHINGTON  -- The Smithsonian Institution, bending to pressure
from lawmakers, announced Monday it will add an exhibit on World War
II in the Pacific to its planned show on the atomic bombing of Japan.
   The Smithsonian said it was responding to complaints from veterans'
groups and military historians that the atomic bomb exhibit was
unbalanced because it failed to provide adequate justification for the
bombing.
   The exhibit, which will include the front fuselage of the Enola
Gay, the B-29 that dropped the first atomic bomb on Hiroshima on Aug.
6, 1945, had already been revised once in response to the criticism.
   But earlier this month, two dozen members of Congress wrote Robert
McCormick Adams, the Smithsonian's secretary, complaining that the
Enola Gay exhibit wrongly portrays Japan as an innocent victim of the
atomic bomb. They asked that the exhibit be altered before it opens.
   The exhibit is scheduled to open in about nine months at the
popular National Air and Space Museum.
   Now, to get to the main exhibit, "The Last Act: The Atomic Bomb and
the End of World War II," visitors first will pass through the Pacific
War show, consisting of about 50 photographs covering 4,000 square
feet.
   The addition, tentatively titled "The War in the Pacific: An
American Perspective," will focus on the ways that Americans
experienced the Pacific War, both on the battlefield and on the home
front, the Smithsonian said in a statement.

======

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Thu, 1 Sep 1994 16:30:49 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:Tibbetts at Smithsonian

>From the DoD Newswire 1 September 1994

:ENOLA GAY PILOT EYES EXHIBIT

   WASHINGTON  -- The man who piloted the plane that dropped the
atomic bomb on Hiroshima says he approves of the Smithsonian
Institution's decision to redesign a controversial exhibit on the
bombing.
   But like some critics, he's still not fully satisfied.
   "There has been, at least, an admission on the part of the
Smithsonian that they really lacked balance and context" in the
exhibit, said retired Brig. Gen. Paul W. Tibbets.
   Responding to pressure from members of Congress and veterans'
groups, the Smithsonian's National Air and Space Museum announced
Monday it will expand the exhibit on the American bombing of Japan in
World War II.
   The expanded exhibit will detail events in the Pacific War leading
to the dropping of the atomic bomb on Hiroshima and Nagasaki, the
museum said in a statement.
   But Tibbets, 79, said he was unhappy that the exhibit still will
include only a part, the front fuselage, of the Enola Gay, the B-29
that dropped the world's first A-bomb, on Hiroshima on Aug. 6, 1945.
   By displaying the bomber without its wings or other parts, the
museum will "disgrace" it, he said in a telephone interview. "I think
there should be a modification made there."

======

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Thu, 1 Sep 1994 16:39:45 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:NaziWorld

>From the DoD Newswire 30 August 1994

:NAZI ENTERTAINMENT APPEARS IN BANGKOK

   BANGKOK, Aug. 29  -- Dream World, a popular Bangkok amusement
park, is attracting people by showing mock Nazis wearing swastika
armbands and knee-high boots defending a World War II German military
camp -- much to the outrage of some visitors.
   "You can use Nazi imagery without any license, (but) using images
like Rambo or Batman could result in copyright violation" explained
Dream World Marketing Director Ampol Sutipein.
   "We didn't mean to recall the past agony with any bad intentions.
This is just for fun.
   "If you asked me whether I know about Nazis, I'd have to say I
hardly know about them, only that Adolf Hitler was once a leader of
Germany who created the Nazi movement and exterminated Jews."
   The respected Nation newspaper described the Nazi show as a "bad
dream" at Dream World and warned using Nazi imagery in Thailand's
entertainment industry has resulted in public protests and boycotts in
the past.

======

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Thu, 1 Sep 1994 16:45:51 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:Bridge Too Far

>From the DoD Newswire 31 August 1994

RIP

:WARTIME U.S. SOLDIER TO BE BURIED IN NETHERLANDS

    AMSTERDAM, Aug 30  - A U.S. serviceman killed in World War
Two's "Operation Market Garden" 50 years ago will finally be buried in
the Netherlands with full military honours next month, a Dutch wartime
association said on Tuesday.
     Second Lieutenant Willis E. Utecht will be buried on September
16, during a commemoration of the 50th anniversary of the military
operation made famous by the film "A Bridge Too Far," said Pastor
Gerald Thuring, chairman of the Holland Chapter of the 82nd Airborne
Division Association.
     Utecht will be the first serviceman since 1946 to be laid to rest
in the war cemetery in Margraten, southern Netherlands, Thuring told
Reuters.
     "It's very special -- the American cemetery was closed after the
war and this is the first time an American serviceman will be buried
there again," he said. "We will bury him with full honours."
     The remains of Utecht, from Maryville, Kansas, were found in
November 1993. Local archives identified him as belonging to the 325th
Glider Infantry Regiment, part of the 82nd Airborne Division. He was
killed on October 2, 1944.
     One British, one Polish and two U.S. airborne divisions joined in
Operation Market Garden, a bid to speed up the Allied advance on
Germany.

======

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Thu, 1 Sep 1994 16:46:33 EDT
From:    Gene Harvey <[email-masked]>
Subject: Kentucky air show ?

I here that there is an airshow in Kentucky this Labor-day weekend.
If so, can anyone give me the location and directions. I'm comming in
on I-71-75 south.

Thnaks
Gene Harvey
[email-masked]

------------------------------

Date:    Thu, 1 Sep 1994 13:46:12 -0700
From:    Jim Kelley <[email-masked]>
Subject: Re: Newborn Airborne!

CONGRATS TO A PROUD PAPA!

Here's hoping your legs are always crossed while heading for the trees.

Best . . . Jim

___Original Letter _______________________________________
Date: 01 Sep 1994 10:57:42 -0700
Sender:   World War II Discussion List       (WWII-L)
From:     Alan Wild                          (AWILD)
To:       Multiple recipients of list WWII-L (WWII-L)
Reply-To: World War II Discussion List       (WWII-L)
Subject: Newborn Airborne!

The only thing this has to do with WWII is the fact that my father survived.

7 lb. 1 oz. boy born 11:18 30Aug94...   Oh Boy!

Alan G. Wild
Admin. Computing
University of Rhode Island
Kingston, R.I.  02881

I am the NRA.
___End of Original Letter_________________________________

------------------------------

Date:    Thu, 1 Sep 1994 15:49:30 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: 50TH: SOVIET TROOPS WITHDRAW FROM EAST GERMANY

Hello, Brad!

Thanks for the post, and I understand and agree with your viewpoint.
However the Russians didn't see it that way, as you know, and I am
certain that the reporter was referring to the language used then
during the invasion of Germany by all the Allies. That was my only
concern.

    Thanks, again.

    Terry

------------------------------

Date:    Thu, 1 Sep 1994 16:55:54 -0400
From:    "Steven Pudlo, Dept. Computer Svcs." <[email-masked]>
Subject: Re: Newborn Airborne!

Alan G. Wild proudly proclaims;

>7 lb. 1 oz. boy born 11:18 30Aug94...   Oh Boy!

Congrats!

I wanna cigar. A nice CUBAN one ;-)
                                                        Steve
-----------------------------------------------------------------------
Steven E. Pudlo  - [email-masked] |"Life may be a drag BUT
STC Programmer/Analyst - (203) 885-2343  |  it sure beats the only
Three Rivers Community-Technical College |           known alternative"
574 New London Turnpike                  |                     (S.E.P.)
Norwich, CT. U.S.A. 06360                |No one gets out of it alive..
-----------------------------------------------------------------------

------------------------------

Date:    Thu, 1 Sep 1994 15:58:01 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: Addr: Von Choltitz

Hello, Richard!

Thanks for your kind reply. Most general officers at that time who
were in active service had to carry out Hitler's orders or be fired.
I will look more closely at von Choltitz, but from all that I have
read of him, he was a career soldier who had done what was asked of
him as best he could under the circumstances. I don't doubt what you
say about von Choltitz, but, it seems to me, if he were as bad as
some have made him out, he would have been brought up on charges at
the end of the war, and certainly others would have wanted a piece of
him. I can't find anything that suggests otherwise.

    I will look into his background more closely.

    Regarding the destruction of the heart of Rotterdam, KG-54
commanded by General Walter Schirp did that.

     I'm not doubting you, Terry, just curious about this
man > who disobeyed the orders to destroy Paris. Does anyone know
> how reliable IS PARIS BURNING? is?

    Is Paris Burning is a factual account and is accurate from all I
can discern from it.

    I want to thank you again for your answer.

    All the best.

    Terry

------------------------------

Date:    Thu, 1 Sep 1994 14:24:35 -0700
From:    Jim Kelley <[email-masked]>
Subject: Re: ADMIN: Going on autopilot

My most sincere condolences, Joe.

Jim

___Original Letter _______________________________________
Date: 01 Sep 1994 11:47:55 -0700
Sender:   World War II Discussion List       (WWII-L)
From:     Barone                             (M1B)
To:       Multiple recipients of list WWII-L (WWII-L)
Reply-To: World War II Discussion List       (WWII-L)
Subject: ADMIN: Going on autopilot

        I've just been notified of a death in my family which will require
me to be away from Internet access over this Labor Day weekend.  As a
result, I won't be able to help with any problems that might arise.  I
should be back by next Wednesday (there is some serious driving involved
forcing the long hiatus).  I would appreciate everyone's cooperation in
allowing the list to run smoothly.  Thank you.
--
Joe Barone, WWII-L listowner
[email-masked]
___End of Original Letter_________________________________

------------------------------

Date:    Thu, 1 Sep 1994 17:33:55 CCS
From:    Jorge Merino <[email-masked]>
Subject: Re: MEDIA: Smithsonian Exhibit

James E. Irwin wrote:

>    The exhibit, which will include the front fuselage of the Enola
> Gay, the B-29 that dropped the first atomic bomb on Hiroshima on Aug.
> 6, 1945, had already been revised once in response to the criticism.

Why only "the front fuselage"? What will they do with the rest of the
bomber? Just surprised,

Jorge Merino

------------------------------

Date:    Thu, 1 Sep 1994 17:19:56 -0500
From:    "Tim J. Watts" <[email-masked]>
Subject: Re: German Invasion of Norway

Mike,
You might try Derry, The Campaign in Norway (Official British History), but
it is pretty limited on Norwegian activities.
There's also Petrow, The Bitter Years: The Invasion and Occupation of
Denmark and Norway, April 1940-May 1945 (1974).  I'm not familiar with
that one, but that's the best I know of.  The other ones on my list are
pretty clearly concerned with German, French or British activities.
Tim J. Watts
Valparaiso University

------------------------------

Date:    Thu, 1 Sep 1994 18:22:11 CCS
From:    Jorge Merino <[email-masked]>
Subject: WEAP: Enola Gay

James E. Irwin wrote:

>    But Tibbets, 79, said he was unhappy that the exhibit still will
> include only a part, the front fuselage, of the Enola Gay, the B-29
> that dropped the world's first A-bomb, on Hiroshima on Aug. 6, 1945.
>    By displaying the bomber without its wings or other parts, the
> museum will "disgrace" it, he said in a telephone interview. "I think
> there should be a modification made there."

I completely agree with Tibbets. It sounds ridiculous to exhibit such a
famed aircraft without wings, like a hunted animal. I think this B-29
should be treated with more respect. If there are space problems, there
must be an alternative solution that could allow to exhibit the bomber
"complete". I hope the plans for this exhibit will be reviewed.
Just defending a WW2 warbird,

Jorge Merino

------------------------------

Date:    Thu, 1 Sep 1994 17:27:20 -0500
From:    "Tim J. Watts" <[email-masked]>
Subject: Re: U.S. "war plans" for the Pacific

Wasn't the war plan against Japan (Plan Orange, I think) limited to
American reaction to a Japanese invasion of the Phillipines?  That is,
how to relieve the Phillipines, and not necessary a plan to conquer
Japan?
Also, wasn't at least part of the plan leaked to the press a month or
two before Pearl Harbor?  I thought I remembered this from somewhere,
but darned if I can remember where.
Tim J. Watts
Valparaiso University

------------------------------

Date:    Thu, 1 Sep 1994 16:59:53 -0500
From:    "Tim J. Watts" <[email-masked]>
Subject: WEAP: Concrete ships

Last week or so, someone had a message about concrete ships.  In a
totally unrelated event, I ran across the following information.
Frederic C. Lane, SHIPS FOR VICTORY: A HISTORY OF SHIPBUILDING UNDER
THE U.S. MARITIME COMMISSION IN WORLD WAR II (Johns Hopkins, 1951)
has a good section on the construction of concrete cargo vessels
(including a photograph) along with a discussion about the controversy
over their design and use.
Tim J. Watts
Valparaiso University

------------------------------

Date:    Thu, 1 Sep 1994 16:02:00 -0700
From:    Wesley Sprague <[email-masked]>
Subject: REF: Hemingway articles?

                               - - Mail - -
         September  1, 1994    3:56pm   MAIL IS -
   FROM: Wesley Sprague                  Private
     TO: WW-II
SUBJECT: REF:  Hemingway articles?

This is my first post, but I've been "lurking" in this list for quite a while
now.  I've really enjoyed it, so keep up the good work, guys.

My question is does anyone know what, if any articles, books, etc. Ernest
Hemingway may have written about any aspects of WW II?  In my scattered readings
I've seen several references to his being in the ETO in 1944 (e.g., at the
Normandy beaches soon after D-day, at the front in Belgium just before the
battle of the bulge, etc.).  But in checking a Hemingway bibliography in my
local library I didn't see anything relating to WWII.  Maybe I missed the
correct references.

In any case I'd appreciate any leads anyone may have.  Thanks much in advance.

Wes Sprague
[email-masked]

------------------------------

Date:    Thu, 1 Sep 1994 20:24:41 EDT
From:    Alan Wild <[email-masked]>
Subject: Re: Newborn Airborne!

On Thu, 1 Sep 1994 16:55:54 -0400 Steven Pudlo, Dept. Computer Svcs. said:
>>7 lb. 1 oz. boy born 11:18 30Aug94...   Oh Boy!
>
>Congrats!
>
>I wanna cigar. A nice CUBAN one ;-)
>                                                        Steve

It's on it's way... Anybody else? (They're cheaper by the box!)

Alan G. Wild
Admin. Computing
University of Rhode Island
Kingston, R.I.  02881

I am the NRA.

------------------------------

End of WWII-L Digest - 31 Aug 1994 to 1 Sep 1994
************************************************